catalog:
  title: Humavips Face Tracker

templates:
- code-humavips
- cmake-cpp
- base

variables:
  description: Face Tracker
  keywords:
  - computation
  - vision

  repository: https://code.cor-lab.de/git/nao.facetracker.git
  branches:
  - master
  tags:
  - csra-0.1

versions:
- name: hash-robocup-2016-champion
  variables:
    commit: 9b3556e5
    branch: master
